## Settings file was created by plugin Gamers of the Cracked Emoji v1.2.5
## Plugin GUID: com.TheBestAssociatedLargelyLudicrousSillyheadGroup.GOTCE

[_Presets:]

## Disable all items under the NonLunarLunar (non-lunar items with downsides) category.
# Setting type: Boolean
# Default value: false
NonLunarLunar = false

## Disable all items under the Masochist (self-damage or self-killing) category.
# Setting type: Boolean
# Default value: false
Masochist = false

## Disable all items under the Unstable (lagging and crashing) category.
# Setting type: Boolean
# Default value: false
Unstable = false

## Disable all items under the Bullshit (really stupid) category.
# Setting type: Boolean
# Default value: false
Bullshit = false

[Artifact: Artifact of Blindness]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact Of Crowdfunding]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact Of Loader]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact Of Sole]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact of Woolie]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Enemy: Cracked Pest]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Cracked Vermin]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Crowdfunder Woolie]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Gummy Beetle Queen]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Ion Surger]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Living Suppressive Fire]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Providence]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: The]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Voidlingling]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Voidlinglingling]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Enemy: Voidlinglinglingling]

## Should this enemy appear in runs?
# Setting type: Boolean
# Default value: true
Enable Enemy? = true

[Equipment: Blood Gamble]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Secret Compartment]

## Should this elite equipment appear in runs? If disabled, the associated elite will not appear in runs either.
# Setting type: Boolean
# Default value: true
Enable Elite Equipment? = true

[Equipment: The Aegisfunder]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: The Crowdfunder 2]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Void Donut]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Item: #gd1-nullified]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: #ror2-discussion]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Aegis Display Case]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Aegiscentrism]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Aegmergency Aegis]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Amalgam Spoon]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Amber Rabbit]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Analytical Aegis]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Ancient Axe]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Animal Head]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Backup Hammer]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Balls]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bang Snap]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Barrier Insurance]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Barrier Stone]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Barrierworks]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Big Shoe]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bison Skull]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bottled Command]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bottled Enigma]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bottled Metamorphosis]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Boxing Gloves]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Chaos Rounds]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Christmas Gift]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Clasping Claws]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Conformity]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Corrupted Shard]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Corrupts all Shatterspleens]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Crown Prince]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Dark Flux Pauldron]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Decorative Drill]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Delicater Watch]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Dope Dope]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Empathy C4]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Entropic Emblem]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Explorers Torch]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Expression of the Immolated]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Faulty Spacetime Clock]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Formless Sand]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Fortified Flask]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Free WiFi]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Gabes Shank]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Galsone]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Gamepad]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Geneva Suggestion]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Grandfather Clock]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Gummy Vitamins]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Healing Scrap]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Hearty Breakfast]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Hello World]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: HIFUs Racecar]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Huntress Harpoon]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Kirn: The Item]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Luckiest Mask]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Lunch]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Memories of Misery]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Missile Guidance System]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Moldy Steak]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Monsters Visage]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Never-Ending Agony]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Pale Ale]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Pier Reviewed Source]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Pluripotent Bison Steak]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Pogo Stick]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Recursion]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Right Ring Finger of Providence]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Sigma Grindset]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Skull Key]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Spafnars Fries]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Spikestrip Chan NFT]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Tub Of Bart]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Tub Of Lard]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Tuesday Magazine]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Turbulent Defibrillator]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Ultra Instinct Aegis]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Viscous Blast]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Voidflux Pauldron]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: WhiteFragment]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Wind Flux Pauldron]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Wool Blanket]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Yhjtumgrhtfyddc]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Zany Soup]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Zoom Lenses]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Unlock: Captain: Streetcleaning]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Commando: The Delirious]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Cracked Commando: Consistency]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Engineer: Entangler]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Huntress: Mincemeat]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Railgunner: Balance]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: REX: Freshly Grown]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Void Fiend: Insurrection]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

[Unlock: Void Fiend: only you]

## Should this achievement be enabled? A value of false makes it always unlocked.
# Setting type: Boolean
# Default value: true
Enable? = true

